Subject: Hitmen Rossman
From: "Steven M Chamberlain" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 Jun 2000 10:18:43 -0400

THE HITMEN

        Hey pojo, wassup? I just tried my newly designed free retreat deck at league on saturday, June 3. League is held at toys 'r' us in Gainesville FL. about 15 people showed, and i showed up late :(. My new deck revolves around scyther, fearow, and venomoth's free retreat. I went 4-0, and tried a 4-way team game (a first for me). Anyway Here's THE HITMEN:

POKEMON
3 scyther
scyther is simply awesome. free retreat, colorless attacks, weakness to  horrible decks(fire) and resistance to hitmon- fighting. (sorry) Need i say more?

4 venonat
venonat sucks. the only good combo with him is to paralyze, evolve, and beatdown/destroy.

3 venomoth
venomoth, IMO, is the most solid first evolution in jungle. 2 energy attack with chance of confusion AND poison, 70 HP, free retreat, resistance, a good pokepower, and a weakness to the worst type!

4 spearow
spearow sucks. I have him only for evolution.

3 fearow
fearow actually isn't that bad. his attacks are costly, but worthwile. For an uncommon, he is awesome. drill peck is good, and agility is great.

TRAINERS
3 computer search
computer search, IMO, the BEST trainer. discard to crap cards for something awesome or something you need. 

3 gust of wind
gust up that energyless high-retreat whatever before it becomes a threat.

3 pokemon trader
pokemon trader is great. who doesen't likw trading that extra venonat for venomoth?

3 bill
draw 2 cards?!?! YES!!!

2 professor oak
professor oak can be risky, but is useful in a lot of situations. I don't like the discard, but a fresh new hand is always great

3 super potion
although some of you think it may suck, discarding 1 to take off 4 sounds good to me.

3 PlusPower
I LIKE adding 10 damage whenever i attack.

4 energy removal
this card REALLY makes your opponent mad

ENERGY
4 double colorless energy
help power up scy/fearow, but is MAJOR energy removal bait

15 grass energy
what'd you expect? fire?

STRATEGY:
        The strategy behind this deck is simple. Get venomoth out ASAP, fully powered. after that is accomplished and you have your opponent at bay, power fearow as a cleaner. Scyther is a strong basic and backup. Also, against Wigglytuff decks (the strategyless things getting more popular as you read this, although they do deserve respect and must be handled carefully) hit and than switch out your pokemon as not to die. use this as a stalling option and try to deck him/her.

ONTO THE REPORT

ROUND 1 vs ????? (we'll call him... Andy) w/ psychic stall (And BILLIONS of pokemon)
        I swear this guy had at least 35 pokemon in his deck, but he couls hardly ever find them. when he DID find the occasional abra or mime it was killed by fearow. chansey gave me a problem, but poison and confusion, along with drill peck, took him out.

1-0

Round 2 vs "Andy" again
        "Andy" said he never got his deck going and called for a rematch. since nothing good was happening, i accepted his challenge. he started off with a full bench and a scoopup (he played it), to my scyther and 2 venonats. I had a venomoth in my hand, so I was feeling lucky. He won the flip, and i figured I had won (the match). he had likitung active, 2 mimes on bench, 2 abras on bench, and also a chansey. he scooped up 'tung in favor of mime, and i layed an energy on venonat. he said "HA!" and evolved an abra into a kadabra. I drew a gust and evolved venonat, layed an energy on him, retreated and did 20 w/ poison & confusion. he drew and ??? billed ??? for obvoiusly crap cards because his face turned to frown. then he snapped out of it and it was my go. to make a long story short, he played everything wrong and lost horribly.

2-0

Round 3 vs. old guy (he'll be....  bill) with fire deck
        This guy was like 90 and had a horrible deck. he started with eeveeto my venonat. He said he was playing fire and i thought i still had a chance. he tail wagged unseccusfully. I paralyzed him after I billed for a grass and pluspower. he evolved into rocket flareon and said my go???? I drew a search, searched for another venonat and he had 20 left, not paralyzed. he flipped tails with play with fire, didn't put down a basic, and i won next turn from a oak getting me a pluspower. He had a bunch of rocket ponytas in his hand. Ha.

 3-0

Round 4 me w/ REALLY crappy japanese deck guy vs. "Andy" (grass/water) and ??? ("Bob") (fight/psy)
        My partner was playing a ???-sabrina gastly deck-??? with kadabra, alakazam and no abra. I started w/ a good hand and my opponent started with 1 of his "numerous" (2) sabrina gastlys. i started with a spearow, fearow scyther, oak, a dce, and a venonat. (GOD HAND ALERT!!) we were playing team with shared energy and trainers. (?) I put out scyther w/ venonat and spearow. my partner had sabrina gastly. "Bob had hitmonchan active w/ p. mewtwo and hitmonchan on bench. "Andy" had grimer active w/ 2 lapras on bench. I went first, layed a grass and swords. partner (umm..... "Phil") attached a psy and passed. "Bob"layed a fighting energy and passed. "Andy" tried to paralyzed s. gastly to no avail. i oaked after i evolved fearow and got... 1 venomoth 1 pluspower 1 scyther 3 grass energy 1 dce. i evolved venonat, used the pluspower, and took out hitmonchan. "phil" played a psy energy and took out grimer. "Bob" played mewtwo, searched, and absorbed. "Andy" played a lapras w/ 1 water and water gunned me. ow, 10 damage. I slashed mewtwo. "Phil" drew a clefairy, benched it, and attacked mewtwo for 60. "Bob" psyburned "Phil's" s. gastly, k.o.ing it. "Andy" did 20 to me. I slashed mewtwo and drew a pluspower. "Phil" put out clefairy and benched another s. gastly. clefairy put lapras to sleep, without him waking up. "Bob" played another hitmonchan. it continued on this way until I had 1 prize left and was about to win. I had a fully powered fearow active. "Phil" had a s. gastly (STILL) and 7 energys on it. "Bob"had a p. mewtwo. thats it. Phil still had his grimers and lapras's and was beginning to complain about his deck. Nobody had explained to me that If I drew my last prize, it was "Phil" vs. "Bob" and "Andy". I had to set "Phil" up to the point where I drew my last prize and "Phil" drew his the next turn.
COOLNESS
4-0

    Cool. I went undefeated at league today. I didn't even know if this deck would work. I didn't win anything, but I bought 2 TR packs and got a non-holo blastoise and a holo dark arbok. I traded both of them to some idiot for a DARK RAICHU!!!! 
Any way... PROPZ & SLOPZ
propz-  to the kid who traded me for the raichu Thanks! (NO TRADEBACKS!)
propz-  to my deck for going undefeated
propz-  to chicken

slopz-  to lasagna

Email advice, congrats, or comments (no hate mail or porno) to [email-masked]